# Manage Labels

`GET https://api.tweetsmash.com/v1/labels`

Retrieve all labels associated with your account and their usage counts.

### Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Authorization` | string | Yes | Your secret API key. Should be provided as a Bearer token. |

### Response

```json
{
  "status": true,
  "data": [
    {
      "id": "1672516100",
      "label_name": "80/20 rule",
      "metadata": null,
      "count": 1
    },
    {
      "id": "1777369802782155300",
      "label_name": "AI",
      "metadata": null,
      "count": 285
    },
    {
      "id": "1672512785",
      "label_name": "Advertisement",
      "metadata": null,
      "count": 1
    }
  ]
}
```

---

Full reference: https://www.tweetsmash.com/api-docs/manage-labels
